Subject: Re: [Anima-signaling] Pre-release of draft-ietf-anima-grasp-00

From: Brian E Carpenter <[email-masked]>
Date: Sun, 02 Aug 2015 20:06:05 +1200

Hi,

I'm planning to post this when the formal WG adoption call expires, with any changes
that come to hand meanwhile. So please don't forget to send your comments on it.
(Not reattached, but available at https://github.com/becarpenter/animaproto).

I propose to add Sheng back as an author, compatible with the recent message from
Toerless. Sheng contributed a lot of text a few versions ago. It does mean
that any future "consensus call" on the draft will have to be made by Toerless.
Any objections?

Regards
   Brian

On 22/07/2015 20:53, Brian E Carpenter wrote:
> Hi,
> 
> We can't post this until the adoption of the draft is confirmed on the
> list, but here is a -00A version (txt, diffs, and xml). What I did:
> 
> 1. Changed the authors' status to 'editor'. Of course, adding authors
> or contributors is always possible if people contribute substantial text.
> 
> 2. s/GDNP/GRASP/ (except in the issues list and change log).
> 
> 3. A few other editorial changes; updated the issues list.
> 
> 4. Added a new locator type (URL) which seems to be needed by the
> security bootstrap proposal.
> 
> Personally I think we should post this version as soon as possible, even
> if we decide to change to CBOR. Two reasons:
> A) So that we can ask the WG for a last call on the requirements list
> B) To give a clear basis for comparison with a CBOR version.
> 
> (I will figure out how to put this version into GitHub in a quieter moment).
> 
>      Brian
>

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 13 Aug 2015 14:38:48 +1200

Hi,

I will post grasp-00 24 hours from now unless I hear objections.

FYI Sheng prefers to be "acknowledged" rather than "author".

Regards
   Brian